@charset "utf-8";
/* CSS Document */
#thumbplace_1229272 {float: right; clear: right; transform: translateY(-1rem);} /* default */
#thumbplace_1229244 {float: right; margin: 1em 0;} /* default */
#thumbplace_1229299 {float: right; margin: 1em 0;} /* default */
#thumbplace_1229336 {float: right;} /* church */
@media only screen and (max-width: 750px)
{
	#thumbplace_1229215 {float: right;} /* default */
	#thumbplace_1229272 {transform: none;} /* default */
	#thumbplace_1229244 {float: right; margin: 0;}  /* default */
	#thumbplace_1229263 {float: right;} /* default */
	#thumbplace_1229299 {margin: 0;} /* default */
}
@media only screen and (max-width: 520px)
{
	#thumbplace_1229215 {clear:right; margin: 1em 0 0;} /* default */
}
